Bug 203263 - libvtejni.la refers to /usr/lib/libfreetype.la which no longer exists
Summary: libvtejni.la refers to /usr/lib/libfreetype.la which no longer exists
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvte-java   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-20 00:17 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 17:40:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-08-20 00:17:21 UTC
This should be fixable by a simple rebuild.

It would be much nicer if the java packages could stop including .la files
altogether, though.

Comment 1 Stepan Kasal 2006-10-05 17:40:39 UTC
I have removed the *.la files from all java-gnome rpms.


Note You need to log in before you can comment on or make changes to this bug.